package cn.com.countrygarden.bi.main.dto.advise.param;

/**
 * @author 木木子
 * @Description: java类作用描述
 * @email 944528607@qq.com
 * @date 2019/5/20 15:51
 */
public class AdviseTypeParam {
    /**
     * 是否展示所有数据，包括enable=0或enable=1
     * （true:全部展示，false/null:只展示enable=1的数据）
     */
    private Boolean flag;
    /**
     * 分支类型
     */
    private  String branchTypeCode;
    /**
     * 建言类型名称
     */
    private  String name;

    public String getBranchTypeCode() {
        return branchTypeCode;
    }

    public void setBranchTypeCode(String branchTypeCode) {
        this.branchTypeCode = branchTypeCode;
    }

    public Boolean getFlag() {
        return flag;
    }

    public void setFlag(Boolean flag) {
        this.flag = flag;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
